Page MenuHomeFreeBSD

ifconfig.8: Prefer consistent terminologies
ClosedPublic

Authored by zlei.huang_gmail.com on Jun 2 2022, 9:48 AM.

Diff Detail

Repository
rG FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

This revision is now accepted and ready to land.Jun 2 2022, 10:11 AM
pauamma requested changes to this revision.Jun 2 2022, 11:11 PM
pauamma added inline comments.
sbin/ifconfig/ifconfig.8
422

Given FreeBSD hasn't supported Token Ring LANs for... IIRC over a decade? I'd remove that while here.

This revision now requires changes to proceed.Jun 2 2022, 11:11 PM
zlei.huang_gmail.com marked an inline comment as done.EditedJun 6 2022, 2:23 AM

@pauamma_gundo.com And what about the support status of FDDI ? It has been removed via D15017 and D15170 .

zlei.huang_gmail.com retitled this revision from ifconfig.8: Prefer consistent terminology to ifconfig.8: Prefer consistent terminologies.

@pauamma_gundo.com And what about the support status of FDDI ? It has been removed via D15017 and D15170 .

Ooops, right. Remove FDDI too, then. I only remember FreeBSD TR support going away because I used to ride herd on a several thousand workstations TR network back when 8228s were the latest and greatest.

In D35384#803753, @pauamma_gundo.com wrote:

Ooops, right. Remove FDDI too, then. I only remember FreeBSD TR support going away because I used to ride herd on a several thousand workstations TR network back when 8228s were the latest and greatest.

Or are you planning to do that in D35409 instead?

In D35384#803849, @pauamma_gundo.com wrote:
In D35384#803753, @pauamma_gundo.com wrote:

Ooops, right. Remove FDDI too, then. I only remember FreeBSD TR support going away because I used to ride herd on a several thousand workstations TR network back when 8228s were the latest and greatest.

Or are you planning to do that in D35409 instead?

Yes, I think they are left by D15017 and D15170, so fix it separately.

Ping @pauamma_gundo.com since the parent D35409 has been merged.

This revision is now accepted and ready to land.Jun 17 2022, 1:54 AM
This revision was automatically updated to reflect the committed changes.